@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&family=Poppins:wght@400;500;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.card { /* style the div to make it look like a card */
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 50%; 
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background: rgb(218, 218, 218);
  border-radius: 10px;
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.05);
}
body {
  background-color: rgb(48, 48, 48);
}
.card h1 {
  text-align: center;
  padding: 20px 0;
}
.card form {
  padding: 0 40px;
  box-sizing: border-box;
}
.container {
  display: flex;
}
form .input {
  position: relative;
  border-bottom: 2px solid #adadad;
  margin: 30px 5px;
}
.input input{
  width: 100%;
  padding: 0 5px;
  height: 40px;
  font-size: 16px;
  border: none;
  background: none;
  outline: none;
}
.input label {
  position: absolute;
  top: 50%;
  left: 5px;
  color: #adadad;
  transform: translateY(-50%);
  font-size: 16px;
  pointer-events: none; /* ignored by user cursor */
  transition: 0.5s;
}
.input input:focus ~ label,
.input input:valid ~ label {
  top: -5px; /* lift the label when input is focused or when it is filled */
  color: #000000;
}
.input input:valid ~label {
    color: grey;
}
input[type="submit"] {
  margin: 10px;
  width: 50%;
  height: 50px;
  border: 1px solid;
  background: #000000;
  border-radius: 25px;
  font-size: 18px;
  color: #e9f4fb;
  font-weight: 700;
  cursor: pointer;
  outline: none;
}
input[type="submit"]:hover {
  border-color: #2691d9;
  transition: 0.5s;
}
